html, body{

	margin: 0;

	padding: 0;

	font-family: Arial, Helvetica, sans-serif;

	background: #1c142d;

	height: 100%;

        width: 100%;

        font-size: 12px;

}



/* ============================================================

| BASIC FORMATS

| Typography

============================================================ */



#c0 a:link, #c0 a:visited, #c0 a:active {

	color: #1c142d;

        font-weight: bold;

	text-decoration: none;

}

#c0 a:hover {

	color: #54496b;

	text-decoration: none;

}



p {margin-top: 0; margin-bottom: 15px;}



h1{font-weight: bold; font-size: 24px; font-family: georgia, verdana, arial, sans-serif; color: #1c142d;}

h2{font-weight: bold; font-size: 18px; font-family: verdana, arial, sans-serif; color: #1c142d;}

h3{font-weight: bold; font-size: 1.2em;}

h4{font-weight: bold; font-size: 1.15em;}

h5{font-weight: bold; font-size: 1.1em;}

h6{font-weight: bold; font-size: 1em;}



/* ============================================================

| BASIC FORMATS

| Non-Typography

============================================================ */

/* Set default tag formats */

img{border:none;}

fieldset{margin-bottom: 16px;border: 1px solid #cccccc;}

legend{font-weight: bold;color: blue;padding:0 6px;}

label:hover{cursor: pointer;}

th, td {vertical-align: top;}

input[type='text'], select, textarea {

	border: 1px solid #ccc;

	padding: 2px 4px;

	margin: 4px;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 3px;

	background: rgb(255,255,255); /* Old browsers */

/*	-webkit-box-shadow: inset 1px 1px 3px 0px #cfcfcf;

	-moz-box-shadow: inset 1px 1px 3px 0px #cfcfcf;

	box-shadow: inset 1px 1px 3px 0px #cfcfcf;*/

}

input[type='button'], input[type='submit'], input[type='reset'], button {

	color: #ffffff;

	padding: 2px 20px;

        background: #1c142d;

	border-radius: 3px;

	-moz-border-radius: 3px;

	-webkit-border-radius: 3px;

	border: 1px solid #efefef;

	font-size: 20px;

        font-family: 'ITCFranklinGothicStdMedium',arial,verdana,sans-serif;

        margin: 10px 0;

}

input[type='button']:hover, input[type='submit']:hover, input[type='reset']:hover, button:hover {

	cursor: pointer;

	background: #ccc;

        color: #1c142d;

}



/* Common Width Styles */

.w25{width:25px;} .w25c{text-align:center;width:25px;} .w25c{text-align:center;width:25px;} .w25r{text-align:right;width:25px;}

.w50{width:50px;} .w50c{text-align:center;width:50px;} .w50c{text-align:center;width:50px;} .w50r{text-align:right;width:50px;}

.w75{width:75px;} .w75c{text-align:center;width:75px;} .w75c{text-align:center;width:75px;} .w75r{text-align:right;width:75px;}

.w100{width:100px;} .w100c{text-align:center;width:100px;} .w100c{text-align:center;width:100px;} .w100r{text-align:right;width:100px;}

.w125{width:125px;} .w125c{text-align:center;width:125px;} .w125c{text-align:center;width:125px;} .w125r{text-align:right;width:125px;}

.w150{width:150px;} .w150c{text-align:center;width:150px;} .w150c{text-align:center;width:150px;} .w150r{text-align:right;width:150px;}

.w175{width:175px;} .w175c{text-align:center;width:175px;} .w175c{text-align:center;width:175px;} .w175r{text-align:right;width:175px;}

.w200{width:200px;} .w200c{text-align:center;width:200px;} .w200c{text-align:center;width:200px;} .w200r{text-align:right;width:200px;}

.w225{width:225px;} .w225c{text-align:center;width:225px;} .w225c{text-align:center;width:225px;} .w225r{text-align:right;width:225px;}

.w250{width:250px;} .w250c{text-align:center;width:250px;} .w250c{text-align:center;width:250px;} .w250r{text-align:right;width:250px;}

.w275{width:275px;} .w275c{text-align:center;width:275px;} .w275c{text-align:center;width:275px;} .w275r{text-align:right;width:275px;}

.w300{width:300px;} .w300c{text-align:center;width:300px;} .w300c{text-align:center;width:300px;} .w300r{text-align:right;width:300px;}



/* Common Styles */

.left{text-align: left;}

.centre, .center{text-align: center;}

.right{text-align: right;}



.doublespace{line-height:2.2em;}

.nowrap{white-space:nowrap;}



.hover{cursor:pointer;}

.wideinput {padding-right:5px;}

.wideinput textarea, .wideinput input{width: 96%;}

.currency {width: 100px;white-space:nowrap;text-align:right;overflow:visible;}

.currency div{float:left; padding: 0 5px;}

span.required{padding: 0 5px; color:red; font-weight:bold;}



.clear{clear:both;height:0;overflow:hidden;font-size:0;line-height:0;padding:0;margin:0;}

.clear-left{clear:left;height:0;overflow:hidden;font-size:0;line-height:0;padding:0;margin:0;}

.clear-right{clear:right;height:0;overflow:hidden;font-size:0;line-height:0;padding:0;margin:0;}



.clear40 {

    clear: both;

    height: 40px;

}



a.rss{

	background: transparent url(icons/rss-16.png) no-repeat left center;

	padding-left: 20px;

	margin: 5px 0;

	line-height: 20px;

}



.hidden {

    display: none;

}



/* ============================================================

| LAYOUT

| Core Template

============================================================ */

.container{

	width: 960px;

	margin: 0 auto;

}

#head_container{
    width: 1080px !important;
}



#header {

    width: 100%;

    height: 103px;

    /*background: #c6c2d2;*/
    background:white;

    /*background: transparent url(/layout/default/images/bg-header.png) left top repeat-x;*/

}



#logo {

    float: left;

    margin-top: 20px;

    margin-right: 40px;

}

#logo img{
    max-width: 200px;
}



#navigation {

    float: left;

    margin-top: 37px;

}



#socialLogos {

    float: right;

    margin-top: 30px;

}



#socialLogos #facebook, #socialLogos #twitter {

    float: left;

    margin-left: 5px;

    width: 38px;

    height: 37px;

    /*background: transparent url(/layout/default/images/socialLogos.png) left top no-repeat;*/
    background: url(/layout/default/images/fb-art.png) no-repeat;
    background-size: 100%;

}



#socialLogos #facebook {

    background-position: left top;

}



#socialLogos #facebook:hover {

    /*background-position: left -37px;*/

}



#socialLogos #twitter {

    background-position: -38px top;

}



#socialLogos #twitter:hover {

    background-position: -38px -37px;

}



#c0 {

    width: 100%;

    background: #fff;

    float: left;

    padding: 30px 0;

    min-height: 520px;

}



#homeBg {

    width: 100%;

    float: left;

    background: white;

    /*background: #120b19 url(/layout/default/images/bg-home.png) left top repeat-x;*/

	/*background: #120b19 url(/layout/default/images/bg-home2.jpg) left top repeat-x;*/

    min-height: 521px;

}



#homeContainer {

    width: 960px;

    min-height: 525px;

    margin: 0 auto;

    /*//background: transparent url(/layout/default/images/home-picture.jpg) -20px top no-repeat;*/

	 /*background: transparent url(/layout/default/images/home-image2.png) 0px top no-repeat;*/
         /*background-image: url(/layout/default/images/home.jpg);*/
         background-position: left top;
         background-repeat: no-repeat;

}

#homeContainer img{
    margin-top:4px;
}



#homeIntro {

    float: right;

    color: #fff;

    width: 355px;

    font-size: 14px;

    line-height: 18px;

    margin-top: 105px;

}



#homeIntro h1 {

    font-size: 60px;

    font-weight: normal;

    line-height: 46px;

    font-family: georgia, arial, verdana, sans-serif;

    margin-top: 0;

    color: #fff;
    text-align: center;

}

#homeIntro h1 span {
	font-family: verdana,arial,sans-serif;
	font-size: 30px;
}



#homeIntro h1 .bold {

    font-size: 36px;

    font-weight: bold;

}



#homeRange {

    float: right;

    width: 327px;

    background: transparent url(/layout/default/images/bg-home-range.png) left top repeat;

    color: #fff;

    padding: 20px;

    margin-top: 15px;

    font-size: 14px;

}



#homeRange h2 {

    margin-top: 0;

    font-size: 18px;

    font-family: georgia, arial, verdana, sans-serif;

    font-weight: bold;

    color: #fff;

}



#homeRange #rangeThumbs {

    float: left;

}



#homeRange #rangeThumbs img {

    float: left;

    margin-right: 10px;

}



#homeRange ul {

    float: left;

    list-style: none;

    margin: 0;

    padding: 0;

}



#homeRange ul li {

    margin: 0 0 3px 0;

    padding: 0;

}



#homeRange ul li a {

    color: #fff;

    text-decoration: none;

}



#homeRange ul li a:hover {

    color: #352a4e;

}



#footerBg {

    float: left;

    width: 100%;

    background: #ececec;

    /*background: #1c142d;*/

    /*border-top: 1px solid #2d2242;*/

}



#footer {

    width: 960px;

    margin: 0 auto;

    padding: 15px 0 35px 0;

    font-size: 14px;

}



#logoFooter {
    max-width: 180px;
    float: left;
    margin-left: 20px;
    margin-right: 95px;
}

#footer_vip{
    float: left;
    clear: both;
    margin-top: -117px;
}

#ourRange {

    float: left;

    width: 390px;

}



#aboutNYDJ {

    float: left;

    width: 200px;

    margin-left: 60px;

}



#ourRange h3, #aboutNYDJ h3 {

    margin: 15px 0 8px 0;

    width: 100%;

    padding-bottom: 8px;

    font-size: 18px;

    color: #352a4e;

    font-weight: normal;

    font-family: georgia, arial, verdana, sans-serif;

    border-bottom: 1px solid #ccc;

    /*background: transparent url(/layout/default/images/bg-footer-heading.png) left bottom repeat-x;*/

}



#footer ul {

    float: left;

    list-style: none;

    margin: 0 70px 0 0;

    padding: 0;

}



#footer ul li {

    margin: 0 0 2px 0;

    padding: 0;

    line-height: 22px;

}



#footer ul li.first {

    font-style: italic;

    color: #54496b;

}



#footer ul li a {

    text-decoration: none;

    color: #352a4e;

}



#footer ul li a:hover {

    color: #54496b;
    text-decoration: underline;

}



#copyright {

    float: left;

    width: 100%;

    /*background: transparent url(/layout/default/images/bg-footer-heading.png) left top repeat-x;*/

    border-bottom: 2px solid #ccc;

    color: #54496b;

    padding-top: 8px;

    margin-top: 15px;

    font-size: 11px;

}



.bocapaLink {

    float: right;

}



.bocapaLink a {

    text-decoration: none;

    color: #54496b;

}



.bocapaLink a:hover {

    color: #fff;

}



.newsArticle {

    width: 700px;

    border-bottom: 1px dotted #1c142d;

    font-size: 14px;

    line-height: 16px;

    margin-bottom: 25px;

    padding-bottom: 20px;

}



.newsArticle h2 {

    margin-bottom: 0;

}



.newsArticle .newsDate {

    font-size: 11px;

    color: #ccc;

}



.newsBack {

    display: block;

    float: left;

    padding: 5px 10px;

    color: #1c142d;

    background: #d1c9e3;

    cursor: pointer;

    border: 1px solid #d1c9e3;

}



.newsBack:hover {

    color: #1c142d;

    background: #ece9f4;

}



.range-selector-container {

    float: right;

    background: #f3f1e4;

    padding: 0 8px 0 16px;

    line-height: 35px;

    height: 35px;

    color: #54496b;

    font-size: 14px;

    font-family: arial, verdana, sans-serif;

    border-radius: 3px;

    -moz-border-radius: 3px;

    -webkit-border-radius: 3px;

    margin-right: 25px;

    width: 375px;

    margin-top: -5px;

}



.range-selector-container span {

    float: left;

}





.range-selector-regular, .range-selector-plus {

    position: relative;

    float: left;

    background: transparent url(/layout/default/images/range-select-regular.png) left top no-repeat;

    padding: 0 6px;

    margin-left: 8px;

    margin-top: 5px;

    height: 26px;

    width: 78px;

}



.range-selector-plus {

    width: 124px;

    background: transparent url(/layout/default/images/range-select-plus.png) left top no-repeat;

}



.range-selector-regular label, .range-selector-plus label {

    margin: 0 !important;

    height: 26px;

    line-height: 26px;

    font-weight: bold;

    width: auto;

    font-size: 12px;

}



.range-selector-regular .jqTransformRadioWrapper, .range-selector-plus .jqTransformRadioWrapper {

    margin-top: 4px;

    margin-left: 0;

}



.pagination {

    position: relative;

}



.pagination strong, .pagination a {

    display: inline-block;

    padding: 4px 7px 3px 7px;

    margin-right: 2px;

    background: #ece9f4;

    color: #1c142d !important;

    border: 1px solid #d1c9e3;

}



.pagination strong {

    font-weight: bold;

    color: #1c142d;

    background: #d1c9e3;

}



.pagination a {

    text-decoration: none !important;

}



.pagination a:hover {

    color: #1c142d;

    background: #d1c9e3;

}



#stockist_map {

    //float: left;

    width: 640px;

    height: 400px;

    border: 4px solid #1c142d;

    margin: 20px auto 0 auto;

}



.stockistAddress {

    text-transform: capitalize;

}



.stockistName {

    text-transform: capitalize;

    font-weight: bold;

    color: #1c142d;

    font-size: 16px;

    font-family: georgia, arial, verdana, sans-serif;

}



#stockistList {

    float: left;

    margin-top: 20px;

}



#stockistList ul {

    margin: 0;

    padding: 0;

    list-style: none;

    float: left;

    margin-right: 40px;

    margin-bottom: 10px;

    width: 200px;

}



#stockistList ul li {

    list-style-type: disc;

    margin-left: 12px;

}



#stockistList ul li.region {

    text-transform: capitalize;

    text-decoration: none !important;

    font-size: 16px;

    font-style: italic;

    font-weight: bold;

    color: #1C142D;

    margin: 10px 0 15px 0;

    list-style-type: none;

}



#stockistList ul li a {

    text-transform: capitalize;

    text-decoration: none !important;

    font-size: 11px;

}



#original-fit {

    float: left;

    position: relative;

    width: 960px;

    background: transparent url(images/originalfit-bg.png) left top no-repeat;

}



#original-fit-content {

    float: left;

    width: 350px;

    margin-left: 60px;

    line-height: 22px;

}



#original-fit-content h2 {

    font-size: 56px;

    line-height: 58px;

    font-family: georgia, arial, verdana, sans-serif;

    font-weight: normal;

    font-style: italic;

    color: #523E70;

    margin-top: 50px;

}



.fit-guide-shadow {

    position: absolute;

    width: 100%;

    height: 10px;

    left: 0;

    bottom: -10px;

    background: transparent url(images/drop-shadow-bg.png) center top no-repeat;

}



#lift-tuck-fit {

    position: relative;

    float: left;

    width: 960px;

    background: transparent url(images/lifttuck-bg.png) left top no-repeat;

    margin-top: 20px;

}



#lift-tuck-content {

    float: left;

    width: 320px;

    margin-left: 60px;

    margin-right: 30px;

    line-height: 22px;

}



#lift-tuck-content h2 {

    font-size: 52px;

    line-height: 54px;

    font-family: georgia, arial, verdana, sans-serif;

    font-weight: normal;

    font-style: italic;

    color: #523E70;

    margin-top: 50px;

}



/* ============================================================

| MAIN NAV MENU

============================================================ */

/* First Level */

.nav1 ul {

	padding:1px 0;

	margin:0px;

	list-style:none;

	width:100%;

	height:21px;

}




.nav1 ul li {

	margin:0;

	padding:0;

	display:block;

	float:left;

	position:relative;

        z-index: 1000;

}

.nav1 ul li a:link, .nav1 ul li a:visited, .nav1 ul li a:active, .nav1 ul li div, .nav1 ul li span {

	display:block;

	text-align:center;

	text-decoration:none;

	height:40px;

	line-height:20px;

        font-size: 14px;

        color: #352a4e;

        font-weight: bold;

        margin-right: 40px;

}

.nav1 ul li.last a {
	margin-right: 0;
}

.nav1 ul li:hover a, .nav1 ul li a:hover {

	display:block;

	text-decoration:none;

        color: #867e96;

}



.nav1 ul li a.subNav {

    background: transparent url(/layout/default/images/sub-nav-arrow.png) center 25px no-repeat;

}

#fit-days{

	background: url(/layout/default/images/red-circle.png) center 0px no-repeat;
	width:75px;
	height:75px;
	color:white;
	margin-top:-25px;
	line-height:75px;

}

#fit-days:hover{

	background: url(/layout/default/images/red-circle.png) center 0px no-repeat;
	width:75px;
	height:75px;
	color:#ffeaea;
	margin-top:-25px;
	line-height:75px;

}






/* Second Level */



.nav1 ul li div {

    position: absolute;

    display: none;

    top: 53px;

    left: 0;

    width: 360px;

    background: #fff;

    /*background: transparent url(/layout/default/images/bg-nav.png) left top repeat-y;*/

    height: auto !important;

    z-index: 600;

    padding: 15px 30px;

}



.nav1 ul li div .navTop {

    position: absolute;

    top: -13px !important;

    left: 0 !important;

    background: transparent;

    /*background: transparent url(/layout/default/images/bg-nav-top.png) left top no-repeat;*/

    width: 421px;

    height: 13px !important;

}



.nav1 ul li div .navBottom {

    position: absolute;

    bottom: -13px !important;

    left: 0 !important;

    background: transparent;

    /*background: transparent url(/layout/default/images/bg-nav-bottom.png) left bottom no-repeat;*/

    width: 421px;

    height: 13px !important;

    top: auto !important;

}



.nav1 ul li ul {

	margin:0;

        width: 175px;

	padding: 1px;

	list-style:none;

	height: auto;

	float: left;

}

.nav1 ul li:hover div {

	display:block;

}

.nav1 ul li ul li {

	clear:left;

}

.nav1 ul li ul li a:link, .nav1 ul li ul li a:visited, .nav1 ul li ul li div, .nav1 ul li ul li span {

	clear:left;

	width:167px;

	border:none;

	position:relative;

	z-index:1000;

	height:21px;

	line-height:20px;

        font-weight: normal;

        text-align: left;

        padding: 2px 5px;

        color: #54496b;

        font-size: 12px;

}



.nav1 ul li ul li.first a:link, .nav1 ul li ul li.first a:visited, .nav1 ul li ul li.first div, .nav1 ul li ul li.first span {

        font-size: 18px;

        font-family: georgia, arial, verdana, sans-serif;

        color: #54496b;

        font-weight: normal;

        font-style: normal;

        border-bottom:1px solid #54496b;

        /*background: transparent url(/layout/default/images/nav-first-bottom.png) left bottom repeat-x;*/

        margin-bottom: 5px;

        padding-bottom: 10px;

}



.nav1 ul li ul li span {

	font-style: italic;

}

.nav1 ul li ul li:hover a, .nav1 ul li ul li a:active, .nav1 ul li ul li a:hover {

	clear:left;

	border:none;

	position:relative;

	z-index:1000;

        /*background: transparent url(/layout/default/images/bg-home-range.png) left top repeat;*/

    color: #867e96;

}



/* Third Level */

.nav1 ul li ul li ul, .nav1 ul li:hover ul li ul {

	display:none;

	position:absolute;

	left:145px;

	top:-2px;

	z-index:900;

}

.nav1 ul li ul li:hover ul {

	display:block;

}

.nav1 ul li ul li ul li ul, .nav1 ul li ul li:hover ul li ul {display:none;}

.nav1 ul li ul li ul li:hover ul {display:block;}

.nav1 ul li ul li ul li ul li ul, .nav1 ul li ul li ul li:hover ul li ul {display:none;}

.nav1 ul li ul li ul li ul li:hover ul {display:block;}

.nav1 ul li ul li ul li ul li ul li ul, .nav1 ul li ul li ul li ul li:hover ul li ul {display:none;}

.nav1 ul li ul li ul li ul li ul li:hover ul {display:block;}

.nav1 ul li ul li ul li ul li ul li ul li ul, .nav1 ul li ul li ul li ul li ul li:hover ul li ul {display:none;}

.nav1 ul li ul li ul li ul li ul li ul li:hover ul {display:block;}

.nav1 ul li ul li ul li ul li ul li ul li ul li ul, .nav1 ul li ul li ul li ul li ul li ul li:hover ul li ul {display:none;}

.nav1 ul li ul li ul li ul li ul li ul li ul li:hover ul {display:block;}





/* ============================================================

| BOXES

============================================================ */

.box1{margin-bottom: 16px;}

.box1-H1{padding-left: 10px;background: transparent url(boxes/box1_blue.png) no-repeat scroll -22px 0px;}

.box1-H2{padding-right: 10px;background: transparent url("boxes/box1_blue.png") no-repeat scroll -112px 0;}

.box1-H3{height:24px; overflow:hidden; background: transparent url(boxes/box1_blue.png) no-repeat scroll -33px -24px;}

.box1-H3 *{margin: 0;padding:0;line-height: 24px; font-size: 11px; color:white; border:none;}

.box1-C1{padding-left: 10px; background: #e6e6e6 url(boxes/box1_blue.png) repeat-y scroll left top;}

.box1-C2{padding-right: 10px; background: #e6e6e6 url(boxes/box1_blue.png) repeat-y scroll right top;}

.box1-C3{background: #e6e6e6;padding: 2px 0 1px 0;}

.box1-F1{padding-left: 12px; background: transparent url(boxes/box1_blue.png) no-repeat scroll -10px bottom;}

.box1-F2{padding-right: 12px; background: transparent url(boxes/box1_blue.png) no-repeat scroll -126px bottom;}

.box1-F3{height: 12px;background: transparent url(boxes/box1_blue.png) no-repeat scroll -34px -53px;}





/* ============================================================

| INFO BOXES

============================================================ */

div.error, div.success, div.note{

	margin: 4px 5%;

	text-align: center;

}

div.error{

	border: 2px solid #cc0000;

	background-color: #ffbbbb;

}

div.success{

	border: 2px solid #00cc00;

	background-color: #bbffbb;

}

div.note{

	border: 2px solid #cccccc;

	background-color: #f9f9f9;

	text-align:justify;

}



/* ============================================================

| CATALOGUE

============================================================ */

.parameters th {white-space:nowrap; text-align: right;padding: 0 5px; font-weight:bold; color:grey;}



#catalogue-items {

    margin-top: 35px;

}





.nav-options{background-color:#eee;border-top: 2px solid #ccc;border-bottom: 2px solid #ccc;text-align:center;padding: 5px; margin: 1px 0;min-height:24px;}

.nav-options form{margin:0;padding:0;}

.nav-pages {text-align: left;}

.nav-pages-left {padding: 2em 0 2px 0;}

.nav-pages-right {padding: 2px 0 2em 0;}

/*.nav-pages{background-color:#def;border-top: 2px solid #abf;border-bottom: 2px solid #abf;text-align:center;line-height:2em;padding: 0 5px; margin: 1px 0;}

.nav-pages-left {float: left; width:48%;}

.nav-pages-right {float: right; width:48%;}

*/



.nav-pages .txt1 {float:left; text-align: right; width: 180px; color: #555;padding-right:5px;}



.nav-options .txt1 {line-height:26px;}

.item .stud , .item .stud  * {color:blue;font-weight:bold;}

 .item .sell,  .item .sell * {color:green;font-weight:bold;}





/* LIST | SUMMARY */

.catalogue-list .image{width:20px;height:16px;vertical-align:middle;}

.catalogue-list .no-image{width:20px;height:16px;}

.catalogue-list .items{width:100%;border-collapse: collapse;}

.catalogue-list td{line-height: 16px;}

.catalogue-list thead tr td, .catalogue-list thead tr th{border-bottom: 3px solid #91aaFF;}

.catalogue-list tbody tr.r0 td{}

.catalogue-list tbody tr.r1 td{background-color:#f9f9f9;}

.catalogue-list tbody tr.r0:hover td, .catalogue-list tbody tr.r1:hover td{background-color:#ddeeff;}

.catalogue-list tbody tr td a{color:#222;}



/* SUMMARY | VIEW */

.catalogue-detail {width: 100%;}

.catalogue-detail .item-container{border-bottom: 3px solid #91aaFF;padding-bottom: 1px;}

.catalogue-detail .first-item{border-top: 3px solid #91aaFF;}

.catalogue-detail .item-container-inner{border-left: 1px solid #eee;border-right: 1px solid #eee;}

.catalogue-detail .item {border-collapse: collapse;width: 100%;}



.catalogue-view{margin-top:1px;border-top: 3px solid #91aaFF;border-bottom: 3px solid #91aaFF;}

.catalogue-view-inner{border-left: 1px solid #eee;border-right: 1px solid #eee;}

.catalogue-view div.image{

	border-bottom: 1px solid #eee;

	border-right: 1px solid #eee;

	margin: 0 0 4px 0;

	padding: 10px;

}



.catalogue-detail .image, .catalogue-view .image {

	width: 208px;

	text-align: center;

	vertical-align: top;

}

.catalogue-detail .detail, .catalogue-view   .detail{

	padding: 10px;

}

.catalogue-detail h2, .catalogue-view   h2{

	color: black;

	font-size: 18px;

	padding: 0 10px;

	margin: 0;

	border-bottom: 1px dotted grey;

}

.catalogue-detail h2 a, .catalogue-view h2 a{

	color: black;

	font-size: 18px;

	text-decoration: none;

}

.catalogue-detail h2 a:hover{

	color: #14609F;

}

.catalogue-detail h3, .catalogue-view  h3 {

	color: #0022cc;

	border-bottom: 3px solid #91aaFF;

	margin-top: 12px;

	font-size: 14px;

	line-height: 24px;

	text-decoration: none;

}



/* THUMB */

.catalogue-thumb .item{

	float:left;

	width: 140px;

	margin: 3px 10px;

	margin-bottom: 20px;

}

.catalogue-thumb .item .image{display:table-cell;vertical-align:middle;text-align:center;margin:auto;}

/*.catalogue-thumb .item .image{height:134px;width:140px;display:table-cell;vertical-align:middle;text-align:center;margin:auto;}

.catalogue-thumb .item .image {height: 134px;  #position: relative; overflow: hidden;}  IE fix

.catalogue-thumb .item .image a{#position: absolute; #top: 50%; #left: 50%;}  IE fix

.catalogue-thumb .item .image img {#position: relative; #top: -50%; #left: -50%;}  IE fix */

.catalogue-thumb .item .no-image{height:186px;width:98px;line-height:181px;text-align:center;vertical-align:middle;margin: 10px auto;border:1px solid #ddd;}

.catalogue-thumb .item .name{font-size:11px; line-height: 16px;text-align:center; margin-top: 5px;}

.catalogue-thumb .item .name a {text-decoration: none !important;}

.catalogue-thumb .item .name a:hover {color: #1c142d !important;}

.catalogue-thumb .currency {margin:auto; text-align: center; margin-top: 5px;}

.catalogue-thumb .currencyPOA {margin:auto;text-align:center;}

.thumb-nav-pages {text-align: right;position: relative; width: 100%;float:left;}

.thumb-nav-pages .pagination {

    float: right;

    height: 25px;

}



#product-view-details {

    float: left;

    font-size: 14px;

    line-height: 18px;

    width: 285px;

}



#product-view-image {

    float: left;

    position: relative;

    margin-right: 20px;

    width: 300px;

}



#main-image {

    height: 455px;

    width: 300px;

}



#product-view-small-images {

    position: absolute;

    bottom: 10px;

    right: 5px;

}



#product-view-small-images img {

    margin-top: 3px;

    border: solid 1px #fff;

    cursor: pointer;

}



#product-view-small-images img:hover {

    border: solid 1px #d1c9e3;

}



#product-view-description {

    float: left;

}



#product-view-price {

    float: left;

    color: #140d1c;

    margin: 20px 0;

    font-weight: bold;

    font-family: georgia, arial, verdana, sans-serif;

    font-size: 18px;

}



#product-view-sizes {

    float: left;

    color: #422a77;

}



.product-size {

    float: left;

    width: 30px;

    height: 30px;

    text-align: center;

    line-height: 30px;

    background: #e3deee;

    margin-right: 3px;

    color: #140d1c;

    font-size: 12px;

    margin-top: 5px;

}



#product-view-stockists {

    float: left;

    background: #f3f1e4;

    padding: 10px;

    color: #140d1c;

    font-family: georgia, arial, verdana, sans-serif;

    font-size: 16px;

    width: 265px;

    line-height: 38px;

    margin-top: 60px;

}



#product-view-stockists span {

    float: left;

}



#find-stockists {

    float: right;

    display: block;

    width: 122px;

    height: 40px;

    background: transparent url(/layout/default/images/btn-stockists.png) left top no-repeat;

    text-decoration: none !important;

    color: #ece9f4 !important;

    line-height: 40px;

    text-align: center;

    font-family: arial, verdana, sans-serif;

    font-weight: bold;

    font-size: 13px;

}



#find-stockists:hover {

    background-position: left -40px;

}



#product-view-related {

    float: left;

    width: 275px;

    margin-left: 48px;

}



#product-view-related h2 {

    font-family: arial, verdana, sans-serif;

    color: #422a77;

    font-size: 18px;

    margin-top: -43px;

    font-weight: normal;

    position: absolute;

    z-index: 200;

}



#product-zoom {

    position: absolute;

    left: 10px;

    bottom: 10px;

    width: 30px;

    height: 30px;

    background: transparent url(/layout/default/images/zoom.png) left top no-repeat;

}



#mycarousel li a img {

    margin-right: 15px;

}



.product-page {

    background: #fff url(/layout/default/images/bg-product-page.png) center top repeat-y !important;

}



.product-page h1 {

    width: 600px;

}





/* SUMMARY */

.catalogue-summary {width: 100%;}

.catalogue-summary .item-container{border-bottom: 3px solid #91aaFF;padding-bottom: 1px;}

.catalogue-summary .first-item{border-top: 3px solid #91aaFF;}

.catalogue-summary .item-container-inner{border-left: 1px solid #eee;border-right: 1px solid #eee;}

.catalogue-summary .item {border-collapse: collapse;width: 100%;}

.catalogue-summary .item .image{border-right: 1px solid #eee;}



.catalogue-summary .item .image{height:120px;width:140px;display:table-cell;text-align:center;vertical-align:middle;margin:auto;}

.catalogue-summary .item .no-image{height:98px;width:98px;line-height:98px;text-align:center;vertical-align:middle;margin: 10px auto;border:1px solid #ddd;}

.catalogue-summary .item .name{padding: 4px;	border-bottom: 1px dotted grey;}

.catalogue-summary .item .name a{font-weight: bold; color: black;text-decoration:none;}



/* GALLERY SHOWS */

.gallery  {

	border-bottom: 1px solid #eee;

	border-right: 1px solid #eee;

}

.gallery .slidesContainer {

  margin:0 auto;

  width:204px;

  overflow:auto; /* allow scrollbar */

  position:relative;

}

.gallery .slidesContainer .slide {

  margin:0 auto;

  width:204px; /* reduce by 20 pixels to avoid horizontal scroll */

}

.gallery .slidesContainer .slide a, .gallery .slidesContainer .slide a img{

	margin: 0 auto;

}

.gallery .slideNavigation{

	text-align:center;

	height:25px;

}

.gallery .slideCount{

	text-align:center;

	padding: 0 10px;

	height:25px;

	line-height:25px;

	width:136px;

	float:left;

}



.gallery .leftControl, .gallery .rightControl {cursor:pointer;border:none;padding:0;margin:0;}

.gallery .leftControl{float:left; background:url(colorbox/controls.png) -75px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}

.gallery .leftControl:hover{background-position:-75px -25px;}

.gallery .rightControl{float:left;  background:url(colorbox/controls.png) -50px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}

.gallery .rightControl:hover{background-position:-50px -25px;}



/* Layout Navigation */

.nav-layout{text-align:right;line-height:18px;padding: 0; width:160px;float:right;}

.nav-layout .buttons span{float:left;padding: 4px 0 4px 3px;}

.nav-layout form{margin:0;padding:0;}



.set_layout_detail, .set_layout_summary, .set_layout_thumb, .set_layout_list{

	font-size:0;

	color: transparent;

	background-image: url(catalogue/layout.png);

	height: 21px;

	width: 21px;

	display:block;

}

.set_layout_detail{background-position: -87px 0;}

.set_layout_detail:hover, .set_layout_detail_selected{background-position: -87px -29px !important;}

.set_layout_summary{background-position: -29px 0;}

.set_layout_summary:hover, .set_layout_summary_selected{background-position: -29px -29px !important;}

.set_layout_thumb{background-position: 0 0;}

.set_layout_thumb:hover, .set_layout_thumb_selected{background-position: 0 -29px !important;}

.set_layout_list{background-position: -58px 0;}

.set_layout_list:hover, .set_layout_list_selected{background-position: -58px -29px !important;}

.tooltip-set-layout{width:240px;height:180px; background: url("images/layout-preview.jpg") repeat scroll 0 -720px white;display:none;border:1px solid grey;}



/* ************************************************************

| HOVER IMAGE

************************************************************ */

#preview_div.title{

	width:30%;

	height:10px;

	background-color:#FFFFFF;

	border-bottom:#808080 solid 1px;

	font-weight:bold;

	padding:1px;

	font-family:verdana, sans-serif;

	font-size:10px;

	text-align:center;

}



.border_preview{

	z-index:100;

	position:absolute;

	background: #fff;

	border: 1px solid #808080;

	overflow: hidden;

}



.preview_temp_load {

	vertical-align:middle;

	text-align:center;

}

.preview_temp_load img{

	vertical-align:middle;

	text-align:center;

}



/* ids */

#loader_container {

	text-align:center;

	position:absolute;

	top:40%;

	width:100%

}

#loader {

	font-family:Verdana, Helvetica, sans;

	font-size:10px;

	color:#000000;

	background-color:#FFFFFF;

	padding:10px 0 16px 0;

	margin:0 auto;

	display:block;

	width:135px;

	border:1px solid #6A6A6A;

	text-align:left;

	z-index:255;

}

#loader_bg {

	background-color:#EBEBEB;

	position:relative;

	top:8px;

	left:8px;

	height:7px;

	width:113px;

	font-size:1px;

}

#progress {

	height:5px;

	font-size:1px;

	width:1px;

	position:relative;

	top:1px;

	left:10px;

	background-color:#9D9D94

}



/* ************************************************************

| STYLE 1

************************************************************ */



/* General Data Tables */

table.tdata1 {border-spacing:1px;}

table.tdata1 th, table.tdata1 td{padding: 2px;}

table.tdata1 thead tr td, table.tdata1 thead tr th {background-color: #dfdfdf;border-bottom:1px solid grey;}

table.tdata1 thead th a.asc{background: url(tables/asc.gif) no-repeat left center; padding:0 10px;}

table.tdata1 thead th a.desc{background: url(tables/desc.gif) no-repeat left center; padding:0 10px;}



table.tdata1 tbody th {text-align: right; padding-left: 10px;}

table.tdata1 tbody th label:after{}

table.tdata1 tbody tr.r0 th, table.tdata1 tbody tr.r0 td{background-color: #efefef;}

table.tdata1 tbody tr.r1 th, table.tdata1 tbody tr.r1 td{background-color: #f6f6f6;}

table.tdata1 tbody.hover tr.r0:hover td, table.stdata1 tbody.selectable tr.r1:hover td{background-color: #dfefff;}

table.tdata1 .wideinput{margin:0 5px 0 0;}



/* General Form Tables */

table.tform1 {border-spacing:0px;}

table.tform1 th, table.tform1 td{padding: 2px;}

table.tform1 th {width: 130px;}

table.tform1 tbody th {text-align: right; padding-left: 10px; padding-top: 8px;}

table.tform1 tbody th label:after{}

/*table.tform1 tbody tr.r0 th, table.tform1 tbody tr.r0 td{background-color: #efefef;}*/

/*table.tform1 tbody tr.r1 th, table.tform1 tbody tr.r1 td{background-color: #efefef;}*/

/*table.tform1 tbody.hover tr.r0:hover td, table.stform1 tbody.selectable tr.r1:hover td{background-color: #dfefff;}*/

table.tform1 .wideinput{margin:0 5px 0 0;}



table.tform1 input[type="text"], table.tform1 select, table.tform1 textarea {

    width: 350px !important;

}





table.tform1 input.captcha {

    width: 140px !important;

}


table.tform1.win-a-wardrobe-form label {
	text-align: left;
}

table.tform1.win-a-wardrobe-form th {
	width: 230px;
}

table.tform1.win-a-wardrobe-form select {
	width: 80px !important;
}

table.tform1.win-a-wardrobe-form .jqTransformSelectWrapper {
	margin: 0;
}


/* ============================================================

| JQUERY LIGHTBOX

============================================================ */

/**

 * jQuery lightBox plugin

 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)

 * and adapted to me for use like a plugin from jQuery.

 * @name jquery-lightbox-0.5.css

 * @author Leandro Vieira Pinho - http://leandrovieira.com

 * @version 0.5

 * @date April 11, 2008

 * @category jQuery plugin

 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)

 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US

 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin

 *

 * Adapted, and modified to this project by

 * aaron@webvine.co.nz

 */

#jquery-overlay {

	position: absolute;

	top: 0;

	left: 0;

	z-index: 90;

	width: 100%;

	height: 500px;

}

#jquery-lightbox {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	z-index: 100;

	text-align: center;

	line-height: 0;

}

#jquery-lightbox a img { border: none; }

#lightbox-container-image-box {

	position: relative;

	background-color: #fff;

	width: 250px;

	height: 250px;

	margin: 0 auto;

}

#lightbox-container-image { padding: 10px; }

#lightbox-loading {

	position: absolute;

	top: 40%;

	left: 0%;

	height: 25%;

	width: 100%;

	text-align: center;

	line-height: 0;

}

#lightbox-nav {

	position: absolute;

	top: 0;

	left: 0;

	height: 100%;

	width: 100%;

	z-index: 10;

}

#lightbox-container-image-box > #lightbox-nav { left: 0; }

#lightbox-nav a { outline: none;}

#lightbox-nav-btnPrev, #lightbox-nav-btnNext {

	width: 49%;

	height: 100%;

	zoom: 1;

	display: block;

}

#lightbox-nav-btnPrev {

	left: 0;

	float: left;

}

#lightbox-nav-btnNext {

	right: 0;

	float: right;

}

#lightbox-container-image-data-box {

	font: 10px Verdana, Helvetica, sans-serif;

	background-color: #fff;

	margin: 0 auto;

	line-height: 1.4em;

	overflow: auto;

	width: 100%;

	padding: 0 10px 0;

}

#lightbox-container-image-data {

	padding: 0 10px;

	color: #666;

}

#lightbox-container-image-data #lightbox-image-details {

	width: 70%;

	float: left;

	text-align: left;

}

#lightbox-image-details-caption { font-weight: bold; }

#lightbox-image-details-currentNumber {

	display: block;

	clear: left;

	padding-bottom: 1.0em;

}

#lightbox-secNav-btnClose {

	width: 66px;

	float: right;

	padding-bottom: 0.7em;

}



/* ============================================================

| MEMBERS

============================================================ */

.members_mail_view_message{background:white;border: 2px outset grey; padding: 5px;}



/* ============================================================

| BREADCRUMBS

============================================================ */

.breadcrumbs {width:100%;height:30px;margin:0;padding: 0;}

.breadcrumbs ul {list-style:none;margin:0;padding:0;}

.breadcrumbs ul li {float:left;margin:0;padding:0;text-align:center;background: url(bullet.jpg) no-repeat;padding-left: 10px;}

.breadcrumbs ul li a, .breadcrumbs ul li a:visited, .breadcrumbs ul li a:active , .breadcrumbs ul li span {

	display: block;

	float: left;

	padding: 0 5px;

	text-align:center;

	text-transform: capitalized;

	color:grey;

	font-weight:normal;

}

.breadcrumbs ul li.first{background: none;}

.breadcrumbs ul li.last a, .breadcrumbs ul li.last span{text-decoration:none;color:grey;}



/* ============================================================

| TABS

============================================================ */

.tabs-nav {width:100%; height:18px; line-height:normal; background: url(tabs/tabs.gif) repeat-x 0 -72px; margin: 1em 0 0 0;padding:0;list-style:none;}

.tabs-nav ul {margin:0; padding:0; list-style:none;float:left;width:100%;}

.tabs-nav li {float:left; margin:0 1px 0 0; padding:0 0 0 0px; line-height:17px; }

.tabs-nav a {color:#333; border-left: 1px solid #919B9C; border-right: 1px solid #919B9C; border-top: 1px solid #919B9C;text-align:center;text-decoration:none; font-size:10px;background-color:#eee;height:16px; display:block; width: 80px;outline:none;}

.tabs-nav a.current {background-color:#fff;height:17px;outline:none;color:black;}

.tabs-nav a:link, .tab-nav a:visited, .tab-nav a:hover, .tab-nav a:active {color:black;outline:none;}

.tab{border-left: 1px solid #919B9C; border-right: 1px solid #919B9C; border-bottom: 1px solid #919B9C; clear:left; padding: 1px;}



/* ============================================================

| TOOLTIP

============================================================ */

.tooltip-help {

	cursor: default;

	font-weight:bold;

	float: right;

	margin-right: 15px;

}

#tooltip-help {

	border: 1px solid #cccc00;

	background-color: #ffffcc;

	padding: 5px;

}





/* ============================================================

| CONTENT : Folder tyles

============================================================ */

.content-folder-article{padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid grey;}

.content-folder-article-first{padding-top: 10px; margin-top: 10px; border-top: 1px solid grey;}

.box1-C1 .content-folder-article {padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid grey;}

.box1-C1 .content-folder-article h3 {margin: 4px 0;}

.box1-C1 .content-folder-article p {margin: 4px 0;}





/* ============================================================

| MODULE| SEARCH

============================================================ */

/* Inline form */

.search_widget_navform {



}

li.search_widget_navform_autocomplete_item {

	max-width:200px;

}

li.search_widget_navform_autocomplete_item a {

	color: #777;

}

li.search_widget_navform_autocomplete_item a strong {

	color: black;

}

li.search_widget_navform_autocomplete_item a em {

	color: black;

}



.search_index_display form {

	margin: 20px ;

}



.search_index_display .display_rows {

	padding-left: 120px;

}

.search_index_display .display_norows {

	padding-left: 120px;

	margin-bottom: 200px

}



.search_index_display .display_rows .display_row{

	margin: 0 0 1.6em 0;

}

.search_index_display .display_rows .display_row h3 {

	border-bottom: none;

	margin: 0 0 4px 0;

}

.search_index_display .display_rows .display_row h3 a{

	font-size: 1.2em;

	font-weight: normal;

}

.search_index_display .display_rows .display_row .link {

	color: #070;

	margin: 2px 0;

}

.search_index_display .display_rows .display_row .desc em {

	font-weight: bold;

	font-style: normal;

}

.fit_date{
	margin-top:7px;
	line-height:17px;
	color:#54496b;
}

.fit_time{
	line-height:17px;
	color:#54496b;
}

.fit_address{
	margin-top:2px;
	margin-bottom:7px;
	line-height:14px;
	color:#54496b;
}

.video{
	color: #FFFFFF;
    float: left;
    font-size: 14px;
    line-height: 18px;
    width: 150px;
	display:block;
	/*height:110px;*/
	position: relative;
}

.video.last {
	margin-left: 40px;
}

.video img {
	width: 150px;
}

.play_icon{
    position: absolute;
	bottom: 5px;
    left: 5px;
	background: url(/layout/default/images/PlayIcon2.png) left top no-repeat;
	width:48px;
	height:52px;
	z-index:100;
}

.video:hover .play_icon{
	background: url(/layout/default/images/PlayIcon2.png) right top no-repeat;
}

#homeIntro h2{
	color:white;
	margin-top:20px;
	font-size:14px;
}


















/* #### STOCKIST PAGE STYLES #### */
#stockist-map-container {
    padding: 6px;
    border-width: 1px;
    border-style: solid;
    border-color: #ccc #ccc #999 #ccc;
    -webkit-box-shadow: rgba(64, 64, 64, 0.5) 0 2px 5px;
    -moz-box-shadow: rgba(64, 64, 64, 0.5) 0 2px 5px;
    box-shadow: rgba(64, 64, 64, 0.1) 0 2px 5px;
    width: 860px;
    height:500px;
    background:#fff;
}

#stockist-map {
    width: 640px;
    height: 500px;
    float:left;
}

.geolocation{
    border-left:#ccc solid 1px;
    float:left;
    width:380px;
    height:40px;
    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, left top, right top, from(#eaeaea), to(#ffffff));
    /* Safari 5.1, Chrome 10+ */ background: -webkit-linear-gradient(left, #ffffff, #eaeaea);
    /* Firefox 3.6+ */
    background: -moz-linear-gradient(left, #eaeaea, #ffffff);
    /* IE 10 */
    background: -ms-linear-gradient(left, #eaeaea, #ffffff);
    /* Opera 11.10+ */
    background: -o-linear-gradient(left, #eaeaea, #ffffff);
    margin-left:5px;
}

.loc_search{
    width:480px;
    float:left;
    height:40px;
    margin-top:8px;
}


.suggestionsBox {
    position: relative;
    left: 30px;
    margin: 10px 0px 0px 0px;
    width: 200px;
    background-color: #212427;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border: 2px solid #000;
    color: #fff;
}

.suggestionList {
    margin: 0px;
    padding: 0px;
}

.suggestionList li {
    margin: 0px 0px 3px 0px;
    padding: 3px;
    cursor: pointer;
}

.suggestionList li:hover {
    background-color: #659CD8;
}

#stockist-search-container{
    border-width: 1px;
    border-style: solid;
    border-color: #ccc #ccc #999 #ccc;
    -webkit-box-shadow: rgba(64, 64, 64, 0.5) 0 2px 5px;
    -moz-box-shadow: rgba(64, 64, 64, 0.5) 0 2px 5px;
    box-shadow: rgba(64, 64, 64, 0.1) 0 2px 5px;
    width:867px;
    height:40px;
    padding-left:5px;
    margin-bottom:10px;
}

#content-stockists{
    width:880px;
    height:580px;
    border:pink solid 1px;
}

.stockistListCon {
    float: left;
    width: 190px;
    margin-left:20px;
}

.map-key {
    font-size: 11px;
    margin-top: 5px;
}

.map-key img {
    vertical-align: middle;
}

#stockistList{
    float: left;
    height: 385px;
    overflow-y: auto;
    overflow-x: hidden;
    width: 190px;
    font-size:12px;
    margin-top: 20px;
}

#stockistList ul {
    margin: 0;
    padding: 0;
    list-style-position: inside;
}

#stockistList ul li {
    margin: 0;
    padding: 0;
}

.infowindow_content {
    font-size:12px;
    line-height: 14px;
    width:300px;
    max-height: 300px;
    overflow: auto;
}

.infowindow_content .stockist-address {
    margin: 20px 0;
    font-size: 13px;
    color: #333;
}

.stockistName{
    font-weight:bold;
}

.your_browser{
    float:left;
    font-size:12px;
    line-height:12px;
    width:185px;
    margin-left:10px;
    margin-top:7px;
}

#search_button {
    margin: 0 0 0 5px;
    font-size: 16px;
}

#find_my_location {
    float: left;
    font-size: 14px;
    margin: 5px 0 0 5px;
    padding: 5px 10px;
}

.stockist-search-hint {
    float:left;
    width:195px;
    margin: 0;
    font-size: 12px;
}

#find_your_fit1, #find_your_fit2{
    margin:auto;
    margin-bottom: 40px;
    box-shadow: rgba(64, 64, 64, 0.5) 2px 2px 5px; 
}

#fit_guide_content1, #fit_guide_content2{
    margin:auto;
    width: 817px;
    margin-bottom: 40px;
    box-shadow: rgba(64, 64, 64, 0.5) 2px 2px 5px; 
}

#fit_guide_content1 img, #fit_guide_content2 img{
    width:100%;
}

.drop_down{
    box-shadow: 0px 2px 5px #888, 0px -6px 5px #888;
}

#gwp_stockists{
    width:100%;
    margin-top: 30px;
    padding-left: 20px;
}

#gwp_stockists table-cell{
    padding:5px;
}

.table_area{
    text-align: center;
}